menu-settings:
  name: 'Цветные блоки'
  rows: 6
  command: 'shopcolorblocks'
1:
  COMMAND: 'console:give {player} 35 64'
  PRICE: 3500.0
  NAME: '&bБелая шерсть'
  LORE:
    - '&f3500 монеток за 1 стак'
  ID: '35, 64'
  POSITION-X: 1
  POSITION-Y: 1
  KEEP-OPEN: true
2:
  COMMAND: 'console:give {player} 35:1 64'
  PRICE: 5000.0
  NAME: '&bОранжевая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:1, 64'
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
3:
  COMMAND: 'console:give {player} 35:2 64'
  PRICE: 5000.0
  NAME: '&bПурпурная шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:2, 64'
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
4:
  COMMAND: 'console:give {player} 35:3 64'
  PRICE: 5000.0
  NAME: '&bГолубая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:3, 64'
  POSITION-X: 4
  POSITION-Y: 1
  KEEP-OPEN: true
5:
  COMMAND: 'console:give {player} 35:4 64'
  PRICE: 5000.0
  NAME: '&bЖелтая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:4, 64'
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: true
6:
  COMMAND: 'console:give {player} 35:5 64'
  PRICE: 5000.0
  NAME: '&bЛаймовая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:5, 64'
  POSITION-X: 6
  POSITION-Y: 1
  KEEP-OPEN: true
7:
  COMMAND: 'console:give {player} 35:6 64'
  PRICE: 5000.0
  NAME: '&bРозовая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:6, 64'
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
8:
  COMMAND: 'console:give {player} 35:7 64'
  PRICE: 5000.0
  NAME: '&bСерая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:7, 64'
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
9:
  COMMAND: 'console:give {player} 35:8 64'
  PRICE: 5000.0
  NAME: '&bСветло-серая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:8, 64'
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: true
10:
  COMMAND: 'console:give {player} 35:9 64'
  PRICE: 5000.0
  NAME: '&bБитюзовая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:9, 64'
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
11:
  COMMAND: 'console:give {player} 35:10 64'
  PRICE: 5000.0
  NAME: '&bФиолетовая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:10, 64'
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: true
12:
  COMMAND: 'console:give {player} 35:11 64'
  PRICE: 5000.0
  NAME: '&bСиняя шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:11, 64'
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
13:
  COMMAND: 'console:give {player} 35:12 64'
  PRICE: 5000.0
  NAME: '&bСКоричневая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:12, 64'
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: true
14:
  COMMAND: 'console:give {player} 35:13 64'
  PRICE: 5000.0
  NAME: '&bЗеленая шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:13, 64'
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
15:
  COMMAND: 'console:give {player} 35:14 64'
  PRICE: 5000.0
  NAME: '&bКрасная шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:14, 64'
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: true
16:
  COMMAND: 'console:give {player} 35:15 64'
  PRICE: 5000.0
  NAME: '&bЧерная шерсть'
  LORE:
    - '&f5000 монеток за 1 стак'
  ID: '35:15, 64'
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
17:
  COMMAND: 'console:give {player} 172 64'
  PRICE: 7500.0
  NAME: '&bОбожженая глина натурального цвета'
  LORE:
    - '&f7500 монеток за 1 стак'
  ID: '172, 64'
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: true
18:
  COMMAND: 'console:give {player} 172 64'
  PRICE: 7500.0
  NAME: '&bОбожженая глина натурального цвета'
  LORE:
    - '&f7500 монеток за 1 стак'
  ID: '172, 64'
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: true
19:
  COMMAND: 'console:give {player} 159 64'
  PRICE: 10000.0
  NAME: '&bБелая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159, 64'
  POSITION-X: 1
  POSITION-Y: 3
  KEEP-OPEN: true
20:
  COMMAND: 'console:give {player} 159:1 64'
  PRICE: 10000.0
  NAME: '&bОранжевая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:1, 64'
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true
21:
  COMMAND: 'console:give {player} 159:2 64'
  PRICE: 10000.0
  NAME: '&bПурпурная глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:2, 64'
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true
22:
  COMMAND: 'console:give {player} 159:3 64'
  PRICE: 10000.0
  NAME: '&bГолубая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:3, 64'
  POSITION-X: 4
  POSITION-Y: 3
  KEEP-OPEN: true
23:
  COMMAND: 'console:give {player} 159:4 64'
  PRICE: 10000.0
  NAME: '&bЖелтая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:4, 64'
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: true
24:
  COMMAND: 'console:give {player} 159:5 64'
  PRICE: 10000.0
  NAME: '&bЛаймовая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:5, 64'
  POSITION-X: 6
  POSITION-Y: 3
  KEEP-OPEN: true
25:
  COMMAND: 'console:give {player} 159:6 64'
  PRICE: 10000.0
  NAME: '&bРозовая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:6, 64'
  POSITION-X: 7
  POSITION-Y: 3
  KEEP-OPEN: true
26:
  COMMAND: 'console:give {player} 159:7 64'
  PRICE: 10000.0
  NAME: '&bСерая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:7, 64'
  POSITION-X: 8
  POSITION-Y: 3
  KEEP-OPEN: true
27:
  COMMAND: 'console:give {player} 159:8 64'
  PRICE: 10000.0
  NAME: '&bСветло-серая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:8, 64'
  POSITION-X: 9
  POSITION-Y: 3
  KEEP-OPEN: true
29:
  COMMAND: 'console:give {player} 159:9 64'
  PRICE: 10000.0
  NAME: '&bБирюзовая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:9, 64'
  POSITION-X: 1
  POSITION-Y: 4
  KEEP-OPEN: true
30:
  COMMAND: 'console:give {player} 159:10 64'
  PRICE: 10000.0
  NAME: '&bФиолетовая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:10, 64'
  POSITION-X: 2
  POSITION-Y: 4
  KEEP-OPEN: true
31:
  COMMAND: 'console:give {player} 159:11 64'
  PRICE: 10000.0
  NAME: '&bСиняя глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:11, 64'
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: true
32:
  COMMAND: 'console:give {player} 159:12 64'
  PRICE: 10000.0
  NAME: '&bКоричневая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:12, 64'
  POSITION-X: 4
  POSITION-Y: 4
  KEEP-OPEN: true
33:
  COMMAND: 'console:give {player} 159:13 64'
  PRICE: 10000.0
  NAME: '&bЗеленая глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:13, 64'
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: true
34:
  COMMAND: 'console:give {player} 159:14 64'
  PRICE: 10000.0
  NAME: '&bКрасная глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:14, 64'
  POSITION-X: 6
  POSITION-Y: 4
  KEEP-OPEN: true
35:
  COMMAND: 'console:give {player} 159:15 64'
  PRICE: 10000.0
  NAME: '&bЧерная глина'
  LORE:
    - '&f10000 монеток за 1 стак'
  ID: '159:15, 64'
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: true
36:
  COMMAND: 'console:give {player} 20 32'
  PRICE: 1000.0
  NAME: '&bСтекло'
  LORE:
    - '&f1000 монеток за 32 шт'
  ID: '20, 32'
  POSITION-X: 8
  POSITION-Y: 4
  KEEP-OPEN: true
37:
  COMMAND: 'console:give {player} 95 32'
  PRICE: 1500.0
  NAME: '&bБелое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95, 32'
  POSITION-X: 9
  POSITION-Y: 4
  KEEP-OPEN: true
38:
  COMMAND: 'console:give {player} 95:1 32'
  PRICE: 1500.0
  NAME: '&bОранжевое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:1, 32'
  POSITION-X: 1
  POSITION-Y: 5
  KEEP-OPEN: true
39:
  COMMAND: 'console:give {player} 95:2 32'
  PRICE: 1500.0
  NAME: '&bПурпурное стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:2, 32'
  POSITION-X: 2
  POSITION-Y: 5
  KEEP-OPEN: true
40:
  COMMAND: 'console:give {player} 95:3 32'
  PRICE: 1500.0
  NAME: '&bГолубое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:3, 32'
  POSITION-X: 3
  POSITION-Y: 5
  KEEP-OPEN: true
41:
  COMMAND: 'console:give {player} 95:4 32'
  PRICE: 1500.0
  NAME: '&bЖелтое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:4, 32'
  POSITION-X: 4
  POSITION-Y: 5
  KEEP-OPEN: true
42:
  COMMAND: 'console:give {player} 95:5 32'
  PRICE: 1500.0
  NAME: '&bЛаймовое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:5, 32'
  POSITION-X: 5
  POSITION-Y: 5
  KEEP-OPEN: true
43:
  COMMAND: 'console:give {player} 95:6 32'
  PRICE: 1500.0
  NAME: '&bРозовое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:6, 32'
  POSITION-X: 6
  POSITION-Y: 5
  KEEP-OPEN: true
44:
  COMMAND: 'console:give {player} 95:7 32'
  PRICE: 1500.0
  NAME: '&bСерое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:7, 32'
  POSITION-X: 7
  POSITION-Y: 5
  KEEP-OPEN: true
45:
  COMMAND: 'console:give {player} 95:8 32'
  PRICE: 1500.0
  NAME: '&bСветло-серое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:8, 32'
  POSITION-X: 8
  POSITION-Y: 5
  KEEP-OPEN: true
46:
  COMMAND: 'console:give {player} 95:9 32'
  PRICE: 1500.0
  NAME: '&bБирюзовое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:9, 32'
  POSITION-X: 9
  POSITION-Y: 5
  KEEP-OPEN: true
47:
  COMMAND: 'console:give {player} 95:10 32'
  PRICE: 1500.0
  NAME: '&bФиолетовое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:10, 32'
  POSITION-X: 1
  POSITION-Y: 6
  KEEP-OPEN: true
48:
  COMMAND: 'console:give {player} 95:11 32'
  PRICE: 1500.0
  NAME: '&bСинее стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:11, 32'
  POSITION-X: 2
  POSITION-Y: 6
  KEEP-OPEN: true
49:
  COMMAND: 'console:give {player} 95:12 32'
  PRICE: 1500.0
  NAME: '&bКоричневое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:12, 32'
  POSITION-X: 3
  POSITION-Y: 6
  KEEP-OPEN: true
50:
  COMMAND: 'console:give {player} 95:13 32'
  PRICE: 1500.0
  NAME: '&bЗеленое стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:13, 32'
  POSITION-X: 4
  POSITION-Y: 6
  KEEP-OPEN: true
51:
  COMMAND: 'console:give {player} 95:14 32'
  PRICE: 1500.0
  NAME: '&bКрасное стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:14, 32'
  POSITION-X: 5
  POSITION-Y: 6
  KEEP-OPEN: true
52:
  COMMAND: 'console:give {player} 95:15 32'
  PRICE: 1500.0
  NAME: '&bЧерное стекло'
  LORE:
    - '&f1500 монеток за 32 шт'
  ID: '95:15, 32'
  POSITION-X: 6
  POSITION-Y: 6
  KEEP-OPEN: true
52:
  COMMAND: 'open:shop.yml'
  NAME: '&cНазад'
  ID: '76'
  POSITION-X: 9
  POSITION-Y: 6